lapacke_dtftri.c(3)

NAME
lapacke_dtftri.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtftri (int matrix_layout, char transr, char uplo, char diag, lapack_int n, double *a)

Function Documentation

  lapack_int LAPACKE_dtftri (int matrix_layout, char transr, char uplo, char diag, lapack_int n, double * a)

Definition at line 36 of file lapacke_dtftri.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.